## univention-errata-level 5.2.3-279

=== debian/changelog ===
univention-errata-level (5.2.3-279) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 05 Nov 2025 14:10:32 +0100
