## univention-errata-level 5.2.3-282

=== debian/changelog ===
univention-errata-level (5.2.3-282) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 12 Nov 2025 12:53:02 +0100
