## univention-errata-level 5.2.3-287

=== debian/changelog ===
univention-errata-level (5.2.3-287) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 19 Nov 2025 14:53:30 +0100
