## univention-errata-level 5.2.3-291

=== debian/changelog ===
univention-errata-level (5.2.3-291) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 20 Nov 2025 13:12:21 +0100
