## univention-errata-level 5.2.3-294

=== debian/changelog ===
univention-errata-level (5.2.3-294) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 27 Nov 2025 13:02:29 +0100
