## univention-errata-level 5.2.3-297

=== debian/changelog ===
univention-errata-level (5.2.3-297) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 27 Nov 2025 13:02:55 +0100
