## univention-errata-level 5.2.3-298

=== debian/changelog ===
univention-errata-level (5.2.3-298) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 27 Nov 2025 13:03:04 +0100
