## univention-errata-level 5.2.4-298

=== debian/changelog ===
univention-errata-level (5.2.4-298) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:09 +0100
