=== debian/control ===
Source: univention-errata-level
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
Standards-Version: 3.9.5

Package: univention-errata-level
Architecture: all
Depends:
 univention-config,
Description: UCS - errata level handling
 This package sets the errata level.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
