=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_auto_test:
	# package version number must equal UCS release version - breaks errata logic otherwise
	grep -E -m1 'univention-errata-level \(([0-9]+)\.([0-9]+).([0-9]+)-[-+.~0-9A-Za-z]+\) (unstable|ucs\1-\2-\3-0); urgency=' debian/changelog
	dh_auto_test

%:
	dh $@
