## univention-errata-level 5.2.4-299

=== debian/changelog ===
univention-errata-level (5.2.4-299) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 11 Dec 2025 16:24:57 +0100
