## univention-errata-level 5.2.4-300

=== debian/changelog ===
univention-errata-level (5.2.4-300) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 11 Dec 2025 16:25:07 +0100
