## univention-errata-level 5.2.4-304

=== debian/changelog ===
univention-errata-level (5.2.4-304) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 18 Dec 2025 15:40:53 +0100
