## univention-errata-level 5.2.4-307

=== debian/changelog ===
univention-errata-level (5.2.4-307) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 18 Dec 2025 15:41:17 +0100
