## univention-errata-level 5.2.4-309

=== debian/changelog ===
univention-errata-level (5.2.4-309) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 22 Dec 2025 13:44:09 +0100
