## univention-errata-level 5.2.4-311

=== debian/changelog ===
univention-errata-level (5.2.4-311) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 07 Jan 2026 13:57:20 +0100
