## univention-errata-level 5.2.4-312

=== debian/changelog ===
univention-errata-level (5.2.4-312) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 08 Jan 2026 12:04:00 +0100
