## univention-errata-level 5.2.4-319

=== debian/changelog ===
univention-errata-level (5.2.4-319) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jan 2026 15:14:10 +0100
