## univention-errata-level 5.2.4-320

=== debian/changelog ===
univention-errata-level (5.2.4-320) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jan 2026 15:14:21 +0100
