## univention-errata-level 5.2.4-326

=== debian/changelog ===
univention-errata-level (5.2.4-326) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jan 2026 15:15:30 +0100
