## univention-errata-level 5.2.4-329

=== debian/changelog ===
univention-errata-level (5.2.4-329) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jan 2026 15:16:05 +0100
