## univention-errata-level 5.2.4-330

=== debian/changelog ===
univention-errata-level (5.2.4-330) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jan 2026 15:16:14 +0100
