## univention-errata-level 5.2.4-332

=== debian/changelog ===
univention-errata-level (5.2.4-332) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 15 Jan 2026 13:36:20 +0100
