## univention-errata-level 5.2.4-335

=== debian/changelog ===
univention-errata-level (5.2.4-335) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Jan 2026 16:48:39 +0100
