## univention-errata-level 5.2.4-340

=== debian/changelog ===
univention-errata-level (5.2.4-340) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Jan 2026 16:49:32 +0100
