## univention-errata-level 5.2.4-342

=== debian/changelog ===
univention-errata-level (5.2.4-342) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jan 2026 13:42:26 +0100
