## univention-errata-level 5.2.4-349

=== debian/changelog ===
univention-errata-level (5.2.4-349) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 04 Feb 2026 12:40:04 +0100
