## univention-errata-level 5.2.4-351

=== debian/changelog ===
univention-errata-level (5.2.4-351) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 11 Feb 2026 11:38:58 +0100
