## univention-errata-level 5.2.4-357

=== debian/changelog ===
univention-errata-level (5.2.4-357) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 Feb 2026 12:46:48 +0100
