## univention-errata-level 5.2.4-358

=== debian/changelog ===
univention-errata-level (5.2.4-358) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 Feb 2026 12:47:01 +0100
