## univention-errata-level 5.2.4-359

=== debian/changelog ===
univention-errata-level (5.2.4-359) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 19 Feb 2026 13:47:29 +0100
