## univention-errata-level 5.2.4-361

=== debian/changelog ===
univention-errata-level (5.2.4-361) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Feb 2026 13:37:51 +0100
