## univention-errata-level 5.2.4-363

=== debian/changelog ===
univention-errata-level (5.2.4-363) ucsucs5.2-4-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Feb 2026 13:38:18 +0100
